@font-face {
  font-family: 'Luster';
  src:url('../../fonts/Luster/Luster.eot?sjo76g');
  src:url('../../fonts/Luster/Luster.eot?sjo76g#iefix') format('embedded-opentype'),
    url('../../fonts/Luster/Luster.ttf?sjo76g') format('truetype'),
    url('../../fonts/Luster/Luster.woff?sjo76g') format('woff'),
    url('../../fonts/Luster/Luster.svg?sjo76g#Luster') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

span[class^="icon-"],
span[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Luster' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 24px;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

span[class^="icon-"]:hover::before,
span[class*=" icon-"]:hover::before {
    color: #647a82
}

.icon-menu::before {
  content: "\e900";
}

.icon-login::before {
  content: "\e901";
}

.icon-bag::before {
  content: "\e902";
}

.icon-search::before {
  content: "\e903";
}

.icon-expand::before {
  content: "\e904";
}

.icon-collapse::before {
  content: "\e905";
}

.icon-previous-large::before {
  content: "\e906";
}

.icon-next-large::before {
  content: "\e907";
}

.icon-previous-small::before {
  content: "\e908";
}

.icon-next-small::before {
  content: "\e909";
}

.icon-ascending::before {
  content: "\e90a";
}

.icon-descending::before {
  content: "\e90b";
}

.icon-dropdown::before {
  content: "\e90c";
}

.icon-selected::before {
  content: "\e90d";
}

.icon-wishlist-empty::before {
  content: "\e90f";
}

.icon-wishlist-full::before {
  content: "\e910";
}

.icon-down::before {
  content: "\e911";
}

.icon-next::before {
  content: "\e912";
}

.icon-previous::before {
  content: "\e913";
}

.icon-up::before {
  content: "\e914";
}
